<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="icon" href="images/favicon.png">

	<title>Loại sản phẩm</title>

	<!-- Jquery -->
	<script src="libs/jquery/jquery-3.3.1.min.js"></script>

	<!-- Bootstrap -->
	<link rel="stylesheet" type="text/css" href="libs/bootstrap/4-4.0.0-beta/css/bootstrap.min.css"/>
	<script src="libs/popper/1.14.3/popper.min.js"></script>
	<script type="text/javascript" src="libs/bootstrap/4-4.0.0-beta/js/bootstrap.min.js"></script>

	<!-- Owl Carousel -->
	<link rel="stylesheet" href="libs/owl-carousel/2v2.2.1/owl.carousel.min.css" />
	<script src="libs/owl-carousel/2v2.2.1/owl.carousel.min.js"></script>

	<!-- Font Awesome -->
	<link rel="stylesheet" href="libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- Font Valera Round -->
	<link href="https://fonts.googleapis.com/css?family=Varela+Round&amp;subset=latin-ext,vietnamese" rel="stylesheet">

	<!-- XZoom -->
	<link rel="stylesheet" href="libs/xzoom/1.0.8/xzoom.css">
	<script src="libs/xzoom/1.0.8/xzoom.min.js"></script>

	<!-- StyleSheet -->
	<link rel="stylesheet" href="css/mobilebar.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div id="viewport">
		<div class="overlay" onclick="close_nav()"></div>
		<nav id="navMobile">
			<div class="left">
				<button type="button" class="btn btn-default" onclick="open_nav()">
					<svg id="i-menu" viewBox="0 0 32 32" width="22" height="22" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
						<path d="M4 8 L28 8 M4 16 L28 16 M4 24 L28 24" />
					</svg>
				</button>
			</div>
			<div class="center">
				<a href="index.html">
					<img src="images/logo.png" alt="">
				</a>
			</div>
			<div class="right">
				<a href="cart.html">
					<img src="images/cart-icon.png">
					<span class="data-cart-count">0</span>
				</a>
			</div>
		</nav>

		<nav id="status">
			<div class="container">
				<div class="row">
					<div class="col-left col-6">
						<span>Mạng xã hội:
							<a href="#"><i class="fa fa-facebook fa-fw"></i></a>
							<a href="#"><i class="fa fa-youtube fa-fw"></i></a>
							<a href="#"><i class="fa fa-google-plus fa-fw"></i></a>
						</span>
						<span>Hotline: <a href="tel:#">1900 1900</a></span>
					</div>
					<div class="col-right col-6">
						<span>
							<a href="#"><i class="fa fa-file-text fa-fw"></i> Theo dõi đơn hàng</a>
						</span>
						<span class="dropdown dropdown-hover">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">Tài khoản</a>
							<div class="dropdown-menu">
								<a class="dropdown-item" href="#">Đăng nhập</a>
								<a class="dropdown-item" href="#">Đăng ký</a>
							</div>
						</span>
						<span>
							<a href="#"><i class="fa fa-shopping-bag fa-fw"></i> Giỏ hàng (<b class="data-cart-count">0</b>)</a>
						</span>
					</div>
				</div>
			</div>
		</nav>

		<header id="header">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<div class="header-logo">
							<a href="index.html">
								<img src="images/logo.png" alt="ShopaVietNam Logo">
							</a>
						</div>
					</div>
					<div class="col-md-4"></div>
					<div class="col-md-5">
						<form action="search.html" method="GET" class="search-box">
							<div class="input-group">
								<select class="custom-select" name="brand">
									<option selected>Tất cả</option>
									<option value="1">Mỹ phẩm</option>
									<option value="2">Chăm sóc da</option>
									<option value="3">Trang điểm</option>
								</select>
								<input type="search" name="keywords" class="form-control" placeholder="Tìm sản phẩm, thương hiệu bạn mong muốn...">
								<div class="input-group-append">
									<button class="btn btn-primary">
										<i class="fa fa-search"></i>
									</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</header>

		<nav id="navigation">
			<div class="container">
				<ul class="nav-wrap">
					<li class="nav-item">
						<a class="nav-link" href="#"><i class="fa fa-home fa-lg"></i></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Khuyến mãi</a>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Trang điểm</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Chăm sóc gia</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Mặt nạ</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Thương hiệu</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Khác</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
				</ul>
			</div>
		</nav>

		<div class="container" id="mainContainer">

			<!-- Breadcrumbs -->
			<ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="index.html">Trang chủ</a></li>
				<li class="breadcrumb-item"><a href="#">Trang điểm</a></li>
				<li class="breadcrumb-item active">Trang điểm môi</li>
			</ol>

			<div class="block-single">
				<div class="row row-mx-10 mb-5">
					<div class="col-md-4">
						<div class="block-single-images">
							<div class="xzoom-container">
								<img class="xzoom" id="main_image" width="100%" src="images/products/product-large-01.jpg" xoriginal="images/products/product-large-01.jpg">

								<div class="xzoom-thumbs scrollbar-hidden">
									<!-- Thumbnails -->
									<a href="images\products\product-large-01.jpg">
										<img class="xzoom-gallery" height="50" src="images/products/product-large-01.jpg" xpreview="images/products/product-large-01.jpg">
									</a>
									<a href="images/products/product-large-02.jpg">
										<img class="xzoom-gallery" height="50" src="images/products/product-large-02.jpg">
									</a>
									<a href="images/products/product-large-03.jpg">
										<img class="xzoom-gallery" height="50" src="images/products/product-large-03.jpg">
									</a>
									<a href="images/products/product-large-04.jpg">
										<img class="xzoom-gallery" height="50" src="images/products/product-large-04.jpg">
									</a>
									<a href="images/products/product-large-05.jpg">
										<img class="xzoom-gallery" height="50" src="images/products/product-large-05.jpg">
									</a>
								</div>
							</div>
							<script>
							// Xzoom Slider
							$(document).ready(function() {
								$(".xzoom, .xzoom-gallery").xzoom({tint: '#333', Xoffset: 15});
							});
							</script>
						</div>
					</div>
					<div class="col-md-5">
						<div class="block-single-info">
							<div class="block-single-brand">
								<a href="#">I'M MEME</a>
							</div>
							<div class="block-single-name">I'm meme i'm tint balm</div>
							<div class="block-single-total-rate"></div>
							<div class="block-single-code">Mã sản phẩm: <span>MSP00001</span></div>
							<hr>
							<div class="block-single-price">160.000 VND</div>
							<form action="" method="" id="singleForm">
								<div class="block-single-versions">
									<div>Tùy chọn:</div>
									<label>
										<input type="radio" name="version" value="">
										<span>Hồng</span>
									</label>
									<label>
										<input type="radio" name="version" value="">
										<span>Cam đất</span>
									</label>
									<label>
										<input type="radio" name="version" value="">
										<span>Đỏ cherry</span>
									</label>
								</div>
								<div class="block-single-quantity">
									Số lượng:
									<div class="custom-number">
										<div class="input-group">
											<span class="input-group-btn">
												<button type="button" class="btn quantity-minus" onclick="quantity_sub(event);">-</button>
											</span>
											<input type="text" id="quantity" name="quantity" value="1" min="1">
											<span class="input-group-btn">
												<button type="button" class="btn quantity-plus" onclick="quantity_add(event);">+</button>
											</span>
										</div>
									</div>
								</div>
								<div class="block-single-actions">
									<button class="btn btn-add-to-cart">Thêm vào giỏ hàng</button>
									<button class="btn btn-buy">Mua ngay</button>
								</div>
							</form>
							<div class="block-single-social"></div>
						</div>
					</div>
					<div class="col-md-3">
						<div class="block-single-policy">
							<div class="block-single-policy-title">MIỄN PHÍ VẬN CHUYỂN</div>
							<div class="block-single-policy-body">
								<div class="block-single-policy-item">
									<div>
										<img src="images/ico/ico-ship-01.png">
									</div>
									<span>Nhận 500% giá trị sản phẩm nếu phát hiện hàng giả.</span>
								</div>
								<div class="block-single-policy-item">
									<div>
										<img src="images/ico/ico-ship-02.png">
									</div>
									<span>Giao hàng miễn phí toàn HCM từ 90K (huyện 200k).</span>
								</div>
								<div class="block-single-policy-item">
									<div>
										<img src="images/ico/ico-ship-03.png">
									</div>
									<span>Đổi trả trong 14 ngày.</span>
								</div>
								<div class="block-single-policy-item">
									<div>
										<img src="images/ico/ico-ship-04.png">
									</div>
									<span>Giao hàng dưới 120 phút.</span>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="block-single-content">
					<div class="block-single-content-header">Mô tả sản phẩm</div>
					<div class="block-single-content-body"></div>
				</div>
				<div class="block-single-property">
					<div class="block-single-property-header">Thông tin chi tiết</div>
					<div class="block-single-property-body">
						<table width="100%" cellpadding="10" cellspacing="10" class="table table-bordered">
							<tbody>
								<tr>
									<td width="30%">SKU</td>
									<td>123698551257</td>
								</tr>
								<tr>
									<td width="30%">Thương hiệu</td>
									<td>Mira</td>
								</tr>
								<tr>
									<td width="30%">Xuất xứ thương hiệu</td>
									<td>Hàn Quốc</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
				<div class="block-single-related">
					<div class="block-single-related-header">Gợi ý sản phẩm cho bạn</div>
					<div class="block-single-related-body">
						<div class="owl-carousel product-slider">
							<div class="item">
								<div class="item-product">
									<div class="item-thumbnail">
										<a href="#">
											<img src="images/products/product-11.png" alt="">
										</a>
									</div>
									<div class="item-info">
										<div class="item-brand-name">
											<a href="#">Mediaheal</a>
										</div>
										<div class="item-name">
											<a href="#">Phấn má dạng kem phủ chính hãng</a>
										</div>
										<div class="item-price">130.000 đ</div>
										<div class="item-action">
											<a href="#" class="btn btn-primary btn-block">XEM NGAY</a>
										</div>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="item-product">
									<div class="item-thumbnail">
										<a href="#">
											<img src="images/products/product-12.png" alt="">
										</a>
									</div>
									<div class="item-info">
										<div class="item-brand-name">
											<a href="#">Mediaheal</a>
										</div>
										<div class="item-name">
											<a href="#">Phấn má dạng kem phủ chính hãng</a>
										</div>
										<div class="item-price">130.000 đ</div>
										<div class="item-action">
											<a href="#" class="btn btn-primary btn-block">XEM NGAY</a>
										</div>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="item-product">
									<div class="item-thumbnail">
										<a href="#">
											<img src="images/products/product-13.png" alt="">
										</a>
									</div>
									<div class="item-info">
										<div class="item-brand-name">
											<a href="#">Mediaheal</a>
										</div>
										<div class="item-name">
											<a href="#">Phấn má dạng kem phủ chính hãng</a>
										</div>
										<div class="item-price">130.000 đ</div>
										<div class="item-action">
											<a href="#" class="btn btn-primary btn-block">XEM NGAY</a>
										</div>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="item-product">
									<div class="item-thumbnail">
										<a href="#">
											<img src="images/products/product-14.png" alt="">
										</a>
									</div>
									<div class="item-info">
										<div class="item-brand-name">
											<a href="#">Mediaheal</a>
										</div>
										<div class="item-name">
											<a href="#">Phấn má dạng kem phủ chính hãng</a>
										</div>
										<div class="item-price">130.000 đ</div>
										<div class="item-action">
											<a href="#" class="btn btn-primary btn-block">XEM NGAY</a>
										</div>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="item-product">
									<div class="item-thumbnail">
										<a href="#">
											<img src="images/products/product-15.png" alt="">
										</a>
									</div>
									<div class="item-info">
										<div class="item-brand-name">
											<a href="#">Mediaheal</a>
										</div>
										<div class="item-name">
											<a href="#">Phấn má dạng kem phủ chính hãng</a>
										</div>
										<div class="item-price">130.000 đ</div>
										<div class="item-action">
											<a href="#" class="btn btn-primary btn-block">XEM NGAY</a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<!-- Footer -->
			<footer id="footer">
				<div class="footer-top">
					<div class="row row-mx-5">
						<div class="col-lg-3 text-center">
							<div class="footer-logo">
								<a href="#">
									<img src="images/logo.png" alt="">
								</a>
							</div>
							<div class="facebook-page"></div>
						</div>
						<div class="col-lg-2 col-md-4">
							<ul class="list">
								<li class="list-title">Về Shopa</li>
								<li class="list-item"><a href="#" class="list-link">Giới thiệu</a></li>
								<li class="list-item"><a href="#" class="list-link">Quá trình phát triển</a></li>
								<li class="list-item"><a href="#" class="list-link">Nội dung sự kiện</a></li>
								<li class="list-item"><a href="#" class="list-link">Cơ cấu hệ thống</a></li>
							</ul>
						</div>
						<div class="col-lg-3 col-md-4">
							<ul class="list">
								<li class="list-title">Chính sách</li>
								<li class="list-item"><a href="#" class="list-link">Chính sách giao hàng</a></li>
								<li class="list-item"><a href="#" class="list-link">Chính sách bán sỉ</a></li>
								<li class="list-item"><a href="#" class="list-link">Hướng dẫn mua hàng</a></li>
								<li class="list-item"><a href="#" class="list-link">Chính sách đổi trả</a></li>
								<li class="list-item"><a href="#" class="list-link">Phương thức thanh toán</a></li>
							</ul>
						</div>
						<div class="col-lg-4 col-md-4">
							<ul class="list">
								<li class="list-title">Liên hệ</li>
								<li class="list-item">Địa chỉ: 473 Điện Biên Phủ, Phường 25, Quận Bình Thạnh, TP.HCM</li>
								<li class="list-item">Tel: <a href="tel:0902322350">0902322350</a></li>
								<li class="list-item">Mail: <a href="mailto:shopavietnam@gmail.com">shopavietnam@gmail.com</a></li>
								<li class="list-item mt-2">
									<a href="#">
										<img src="images/instagram-ico.png" height="35" style="border-radius: 10px">
									</a>
									<a href="#">
										<img src="images/shopee-ico.png" height="35" style="border-rqcius: 10px">
									</a>
									<a href="#">
										<img src="images/facebook-ico.png" height="35" style="border-rqcius: 10px">
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="footer-bottom">
					<div class="row">
						<div class="col-md-7 mb-3 mb-md-0">
							<div class="d-lg-inline">Đơn vị vận chuyển</div>
							<img src="images/transportations/dhl.png">
							<img src="images/transportations/vncpost.png">
							<img src="images/transportations/netcopost.png">
							<img src="images/transportations/ship60.png">
						</div>
						<div class="col-md-5 text-md-right">
							<div class="d-lg-inline">Phương thức thanh toán</div>
							<img src="images/transactions/visa.png">
							<img src="images/transactions/master.png">
							<img src="images/transactions/tienmat.png">
							<img src="images/transactions/ibanking.png">
						</div>
					</div>
				</div>
			</footer>
			<!-- End Footer -->

		</div>
	</div>
	<nav id="navToggle" class="scrollbar">
		<div class="top">
			<img src="images/logo.png" alt="">
		</div>
		<form action="search.html" method="GET" class="middle">
			<div class="form-group">
				<div class="input-group">
					<input type="search" class="form-control" name="keywords" placeholder="Tìm kiếm" value="">
					<span class="input-group-btn">
						<button type="submit" class="btn btn-default" onclick="open_nav()">
							<svg id="i-search" viewBox="0 0 32 32" width="22" height="22" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5">
								<circle cx="14" cy="14" r="12" />
								<path d="M23 23 L30 30"  />
							</svg>
						</button>
					</span>
				</div>
			</div>
		</form>
		<div class="bottom">
			<ul class="nav nav-pills nav-justified" role="tablist">
				<li class="nav-item">
					<a class="nav-link active" data-toggle="pill" href="#pillsMenu" role="tab" aria-controls="pillsMenu" aria-selected="true">
						<i class="fa fa-list-ul fa-lg"></i>
					</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" data-toggle="pill" href="#pillsAuth" role="tab" aria-controls="pillsAuth" aria-selected="false">
						<i class="fa fa-user-circle-o fa-lg"></i>
					</a>
				</li>
				<li class="nav-item close-nav">
					<a class="nav-link" onclick="close_nav()">
						<svg id="i-close" viewBox="0 0 32 32" width="15" height="15" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2.5">
							<path d="M2 30 L30 2 M30 30 L2 2" />
						</svg>
					</a>
				</li>
			</ul>
			<div class="tab-content">
				<div class="tab-pane fade show active" id="pillsMenu" role="tabpanel">
					<div class="item single">
						<a href="index.html">
							<i class="fa fa-angle-right"></i>&emsp;Trang chủ
						</a>
					</div>
					<div class="item single">
						<a href="page.html">
							<i class="fa fa-angle-right"></i>&emsp;Giới thiệu
						</a>
					</div>
					<div class="item">
						<a data-toggle="collapse" data-parent="#pillsMenu" href="#menu-item-1" aria-expanded="false" class="collapsed">
							<i class="fa fa-angle-right"></i>&emsp;Sản phẩm
						</a>
						<ul id="menu-item-1" class="collapse" role="tabpanel">
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Tất cả sản phẩm</a></li>
						</ul>
					</div>
					<div class="item">
						<a data-toggle="collapse" data-parent="#pillsMenu" href="#menu-item-2" aria-expanded="false" class="collapsed">
							<i class="fa fa-angle-right"></i>&emsp;Tin tức
						</a>
						<ul id="menu-item-2" class="collapse" role="tabpanel">
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Tất cả tin tức</a></li>
						</ul>
					</div>
					<div class="item single">
						<a href="page.html">
							<i class="fa fa-angle-right"></i>&emsp;Dịch vụ
						</a>
					</div>
					<div class="item single">
						<a href="contact.html">
							<i class="fa fa-angle-right"></i>&emsp;Liên hệ
						</a>
					</div>
				</div>
				<div class="tab-pane fade" id="pillsAuth" role="tabpanel">
					<div class="auth">
						<div class="media">
							<img class="mr-3" src="images/user.png">
							<div class="media-body">
								<h5 class="auth-name">Hồ Viết Vũ Thanh</h5>
								mineland405@gmail.com
							</div>
						</div>
					</div>
					<div class="item">
						<a href=""><i class="fa fa-dashboard fa-fw fa-lg"></i>&emsp;Trang quản trị</a>
					</div>
					<div class="item">
						<a href="profile.html"><i class="fa fa-user-circle-o fa-fw fa-lg"></i>&emsp;Hồ sơ cá nhân</a>
					</div>
					<div class="item">
						<a href="user-order.html"><i class="fa fa-history fa-fw fa-lg"></i>&emsp;Lịch sử mua hàng</a>
					</div>
					<div class="item">
						<a href="wish-list.html"><i class="fa fa-heart fa-fw fa-lg"></i>&emsp;Danh sách yêu thích</a>
					</div>
					<div class="item">
						<a href=""><i class="fa fa-sign-out fa-fw fa-lg"></i>&emsp;Đăng xuất</a>
					</div>
				</div>
			</div>
		</div>
	</nav>

	<div class="fixedbox" id="supportion">
		<a href="#" class="fixed-item mb-3">
			<img src="images/support-ico.png">
			DỊCH VỤ
		</a>
		<a href="#" class="fixed-item">
			<img src="images/contact-ico.png">
			LIÊN HỆ
		</a>
	</div>
	<div class="fixedbox" id="position">
		<div class="fixed-item">
			<a href="#">
				<img src="images/messenger-ico.png">
			</a>
		</div>
		<div class="fixed-item mt-4">
			<img src="images/scrolltotop.png" onclick="scroll_top()">
		</div>
	</div>
	<script src="js/product-slider.handler.js"></script>
	<script src="js/main.handler.js"></script>


</body>
</html>
